.grid-row:after, #content:after, .notice:after, .panel:after, fieldset:after, .form-section:after,
.form-group:after, .form-group-error:after, .breadcrumbs ol:after {
  content: "";
  display: block;
  clear: both;
}

#content {
  max-width: 960px;
  margin: 0 15px;
}

@media (min-width: 641px) {
  #content {
    margin: 0 30px;
  }
}

@media (min-width: 1020px) {
  #content {
    margin: 0 auto;
  }
}

.grid-row {
  margin: 0 -15px;
}

.grid-row:after, #content:after, .notice:after, .panel:after, fieldset:after, .form-section:after,
.form-group:after, .form-group-error:after, .breadcrumbs ol:after {
  content: "";
  display: block;
  clear: both;
}

.grid-row:after, #content:after, .notice:after, .panel:after, fieldset:after, .form-section:after,
.form-group:after, .form-group-error:after, .breadcrumbs ol:after {
  content: "";
  display: block;
  clear: both;
}

.grid-row:after, #content:after, .notice:after, .panel:after, fieldset:after, .form-section:after,
.form-group:after, .form-group-error:after, .breadcrumbs ol:after {
  content: "";
  display: block;
  clear: both;
}

#content {
  max-width: 960px;
  margin: 0 15px;
}

@media (min-width: 641px) {
  #content {
    margin: 0 30px;
  }
}

@media (min-width: 1020px) {
  #content {
    margin: 0 auto;
  }
}

.grid-row {
  margin: 0 -15px;
}

.grid-row:after, #content:after, .notice:after, .panel:after, fieldset:after, .form-section:after,
.form-group:after, .form-group-error:after, .breadcrumbs ol:after {
  content: "";
  display: block;
  clear: both;
}

.grid-row:after, #content:after, .notice:after, .panel:after, fieldset:after, .form-section:after,
.form-group:after, .form-group-error:after, .breadcrumbs ol:after {
  content: "";
  display: block;
  clear: both;
}

.visually-hidden,
.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark {
  border: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
input,
textarea,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  font-weight: normal;
}

abbr[title],
acronym[title] {
  text-decoration: none;
}

legend {
  box-sizing: border-box;
  max-width: 100%;
  display: table;
}

#content {
  padding-bottom: 30px;
  outline: none;
}

@media (min-width: 769px) {
  #content {
    padding-bottom: 90px;
  }
}

.column-quarter,
.column-one-quarter {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-quarter,
  .column-one-quarter {
    float: left;
    width: 25%;
  }
}

.column-half,
.column-one-half {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-half,
  .column-one-half {
    float: left;
    width: 50%;
  }
}

.column-third,
.column-one-third {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-third,
  .column-one-third {
    float: left;
    width: 33.33333%;
  }
}

.column-two-thirds {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-two-thirds {
    float: left;
    width: 66.66667%;
  }
}

.column-full {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-full {
    float: left;
    width: 100%;
  }
}

main {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
  -webkit-font-smoothing: antialiased;
}

@media (min-width: 641px) {
  main {
    font-size: 19px;
    line-height: 1.31579;
  }
}

.font-xxlarge {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 53px;
  line-height: 1.03774;
}

@media (min-width: 641px) {
  .font-xxlarge {
    font-size: 80px;
    line-height: 1;
  }
}

.font-xlarge {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 32px;
  line-height: 1.09375;
}

@media (min-width: 641px) {
  .font-xlarge {
    font-size: 48px;
    line-height: 1.04167;
  }
}

.font-large {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 24px;
  line-height: 1.04167;
}

@media (min-width: 641px) {
  .font-large {
    font-size: 36px;
    line-height: 1.11111;
  }
}

.font-medium {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 18px;
  line-height: 1.2;
}

@media (min-width: 641px) {
  .font-medium {
    font-size: 24px;
    line-height: 1.25;
  }
}

.font-small {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
}

@media (min-width: 641px) {
  .font-small {
    font-size: 19px;
    line-height: 1.31579;
  }
}

.font-xsmall {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
}

@media (min-width: 641px) {
  .font-xsmall {
    font-size: 16px;
    line-height: 1.25;
  }
}

.bold-xxlarge {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 53px;
  line-height: 1.03774;
}

@media (min-width: 641px) {
  .bold-xxlarge {
    font-size: 80px;
    line-height: 1;
  }
}

.bold-xlarge {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 32px;
  line-height: 1.09375;
}

@media (min-width: 641px) {
  .bold-xlarge {
    font-size: 48px;
    line-height: 1.04167;
  }
}

.bold-large {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 24px;
  line-height: 1.04167;
}

@media (min-width: 641px) {
  .bold-large {
    font-size: 36px;
    line-height: 1.11111;
  }
}

.bold-medium {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 18px;
  line-height: 1.2;
}

@media (min-width: 641px) {
  .bold-medium {
    font-size: 24px;
    line-height: 1.25;
  }
}

.bold-small {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
}

@media (min-width: 641px) {
  .bold-small {
    font-size: 19px;
    line-height: 1.31579;
  }
}

.bold-xsmall {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
}

@media (min-width: 641px) {
  .bold-xsmall {
    font-size: 16px;
    line-height: 1.25;
  }
}

.bold {
  font-weight: 700;
}

.heading-xlarge {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 32px;
  line-height: 1.09375;
  display: block;
  margin-top: 0.46875em;
  margin-bottom: 0.9375em;
}

@media (min-width: 641px) {
  .heading-xlarge {
    font-size: 48px;
    line-height: 1.04167;
  }
}

@media (min-width: 641px) {
  .heading-xlarge {
    margin-top: 0.625em;
    margin-bottom: 1.25em;
  }
}

.heading-xlarge .heading-secondary {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 20px;
  line-height: 1.11111;
  display: block;
  padding-top: 8px;
  padding-bottom: 7px;
  display: block;
  color: #6f777b;
}

@media (min-width: 641px) {
  .heading-xlarge .heading-secondary {
    font-size: 27px;
    line-height: 1.11111;
  }
}

@media (min-width: 641px) {
  .heading-xlarge .heading-secondary {
    padding-top: 4px;
    padding-bottom: 6px;
  }
}

.heading-large {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 24px;
  line-height: 1.04167;
  display: block;
  margin-top: 1.04167em;
  margin-bottom: 0.41667em;
}

@media (min-width: 641px) {
  .heading-large {
    font-size: 36px;
    line-height: 1.11111;
  }
}

@media (min-width: 641px) {
  .heading-large {
    margin-top: 1.25em;
    margin-bottom: 0.55556em;
  }
}

.heading-large .heading-secondary {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 18px;
  line-height: 1.2;
  display: block;
  padding-top: 9px;
  padding-bottom: 6px;
  display: block;
  color: #6f777b;
}

@media (min-width: 641px) {
  .heading-large .heading-secondary {
    font-size: 24px;
    line-height: 1.25;
  }
}

@media (min-width: 641px) {
  .heading-large .heading-secondary {
    padding-top: 6px;
    padding-bottom: 4px;
  }
}

.heading-medium {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 18px;
  line-height: 1.2;
  display: block;
  margin-top: 1.25em;
  margin-bottom: 0.5em;
}

@media (min-width: 641px) {
  .heading-medium {
    font-size: 24px;
    line-height: 1.25;
  }
}

@media (min-width: 641px) {
  .heading-medium {
    margin-top: 1.875em;
    margin-bottom: 0.83333em;
  }
}

.heading-small {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
  display: block;
  margin-top: 0.625em;
  margin-bottom: 0.3125em;
}

@media (min-width: 641px) {
  .heading-small {
    font-size: 19px;
    line-height: 1.31579;
  }
}

@media (min-width: 641px) {
  .heading-small {
    margin-top: 1.05263em;
  }
}

p,
.body-text {
  margin-top: 0.3125em;
  margin-bottom: 1.25em;
}

@media (min-width: 641px) {
  p,
  .body-text {
    margin-top: 0.26316em;
    margin-bottom: 1.05263em;
  }
}

.body-text {
  display: block;
}

.lede {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 18px;
  line-height: 1.2;
}

@media (min-width: 641px) {
  .lede {
    font-size: 24px;
    line-height: 1.25;
  }
}

.text {
  max-width: 30em;
}

.text-secondary {
  color: #6f777b;
}

.link {
  color: #005ea5;
  text-decoration: underline;
}

.link:visited {
  color: #4c2c92;
}

.link:hover {
  color: #2b8cc4;
}

.link:active {
  color: #005ea5;
}

.link-back {
  display: -moz-inline-stack;
  display: inline-block;
  position: relative;
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 14px;
  color: #0b0c0c;
  text-decoration: none;
  border-bottom: 1px solid #0b0c0c;
}

@media (min-width: 641px) {
  .link-back {
    font-size: 16px;
    line-height: 1.25;
  }
}

.link-back:link, .link-back:visited, .link-back:hover,
.link-back a.link-back:focus, .link-back:active {
  color: #0b0c0c;
}

.link-back::before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 6px solid #0b0c0c;
  border-bottom: 5px solid transparent;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -6px;
}

.code {
  color: #0b0c0c;
  background-color: #f8f8f8;
  text-shadow: 0 1px #fff;
  font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
  font-size: 14px;
  direction: ltr;
  text-align: left;
  white-space: pre;
  word-spacing: normal;
  word-break: normal;
  line-height: 1.5;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  border: 1px solid #bfc1c3;
  padding: 4px 4px 2px;
}

hr {
  display: block;
  background: #bfc1c3;
  border: 0;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 0;
}

.notice {
  position: relative;
}

.notice .icon {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -17px;
}

.notice strong {
  display: block;
  padding-left: 65px;
  margin-left: -15px;
}

.data {
  margin-top: 0.3125em;
  margin-bottom: 1.25em;
}

@media (min-width: 641px) {
  .data {
    margin-top: 0.26316em;
    margin-bottom: 1.05263em;
  }
}

.data-item {
  display: block;
  line-height: 1;
}

.button {
  background-color: #00823b;
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  padding: .526315em .789473em .263157em;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  outline: 1px solid transparent;
  outline-offset: -1px;
  -webkit-appearance: none;
  -webkit-box-shadow: 0 2px 0 #003618;
  -moz-box-shadow: 0 2px 0 #003618;
  box-shadow: 0 2px 0 #003618;
  font-size: 1em;
  line-height: 1.25;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
}

.button:visited {
  background-color: #00823b;
}

.button:hover, .button:focus {
  background-color: #00692f;
}

.button:active {
  top: 2px;
  -webkit-box-shadow: 0 0 0 #00823b;
  -moz-box-shadow: 0 0 0 #00823b;
  box-shadow: 0 0 0 #00823b;
}

.button.disabled, .button[disabled="disabled"], .button[disabled] {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.button.disabled:hover, .button[disabled="disabled"]:hover, .button[disabled]:hover {
  cursor: default;
  background-color: #00823b;
}

.button.disabled:active, .button[disabled="disabled"]:active, .button[disabled]:active {
  top: 0;
  -webkit-box-shadow: 0 2px 0 #003618;
  -moz-box-shadow: 0 2px 0 #003618;
  box-shadow: 0 2px 0 #003618;
}

.button:link, .button:link:focus, .button:hover, .button:focus, .button:visited {
  color: #fff;
}

.button:before {
  content: "";
  height: 110%;
  width: 100%;
  display: block;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
}

.button:active:before {
  top: -10%;
  height: 120%;
}

@media (max-width: 640px) {
  .button {
    width: 100%;
    text-align: center;
  }
}

.button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.button:focus {
  outline: 3px solid #ffbf47;
}

.button[disabled="disabled"] {
  background: #00823b;
}

.button[disabled="disabled"]:focus {
  outline: none;
}

.button-start,
.button-get-started {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 18px;
  line-height: 1.2;
  background-image: url("/public/images/icon-pointer.png");
  background-repeat: no-repeat;
  background-position: 100% 50%;
  padding: 0.36842em 2.15789em 0.21053em 0.84211em;
}

@media (min-width: 641px) {
  .button-start,
  .button-get-started {
    font-size: 24px;
    line-height: 1.25;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .button-start,
  .button-get-started {
    background-image: url("/public/images/icon-pointer-2x.png");
    background-size: 30px 19px;
  }
}

.icon {
  display: inline-block;
  background-position: 0 0;
  background-repeat: no-repeat;
}

.icon-calendar {
  width: 27px;
  height: 27px;
  background-image: url("/public/images/icon-calendar.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-calendar {
    background-image: url("/public/images/icon-calendar-2x.png");
    background-size: 100%;
  }
}

.icon-file-download {
  width: 30px;
  height: 39px;
  background-image: url("/public/images/icon-file-download.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-file-download {
    background-image: url("/public/images/icon-file-download-2x.png");
    background-size: 100%;
  }
}

.icon-important {
  width: 35px;
  height: 35px;
  background-image: url("/public/images/icon-important.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-important {
    background-image: url("/public/images/icon-important-2x.png");
    background-size: 100%;
  }
}

.icon-information {
  width: 27px;
  height: 27px;
  background-image: url("/public/images/icon-information.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-information {
    background-image: url("/public/images/icon-information-2x.png");
    background-size: 100%;
  }
}

.icon-locator {
  width: 26px;
  height: 36px;
  background-image: url("/public/images/icon-locator.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-locator {
    background-image: url("/public/images/icon-locator-2x.png");
    background-size: 100%;
  }
}

.icon-pointer {
  width: 30px;
  height: 19px;
  background-image: url("/public/images/icon-pointer.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-pointer {
    background-image: url("/public/images/icon-pointer-2x.png");
    background-size: 100%;
  }
}

.icon-pointer-black {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-pointer-black.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-pointer-black {
    background-image: url("/public/images/icon-pointer-black-2x.png");
    background-size: 100%;
  }
}

.icon-search {
  width: 30px;
  height: 22px;
  background-image: url("/public/images/icon-search.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-search {
    background-image: url("/public/images/icon-search-2x.png");
    background-size: 100%;
  }
}

.icon-step-1 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-1.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-1 {
    background-image: url("/public/images/icon-steps/icon-step-1-2x.png");
    background-size: 100%;
  }
}

.icon-step-2 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-2.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-2 {
    background-image: url("/public/images/icon-steps/icon-step-2-2x.png");
    background-size: 100%;
  }
}

.icon-step-3 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-3.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-3 {
    background-image: url("/public/images/icon-steps/icon-step-3-2x.png");
    background-size: 100%;
  }
}

.icon-step-4 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-4.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-4 {
    background-image: url("/public/images/icon-steps/icon-step-4-2x.png");
    background-size: 100%;
  }
}

.icon-step-5 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-5.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-5 {
    background-image: url("/public/images/icon-steps/icon-step-5-2x.png");
    background-size: 100%;
  }
}

.icon-step-6 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-6.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-6 {
    background-image: url("/public/images/icon-steps/icon-step-6-2x.png");
    background-size: 100%;
  }
}

.icon-step-7 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-7.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-7 {
    background-image: url("/public/images/icon-steps/icon-step-7-2x.png");
    background-size: 100%;
  }
}

.icon-step-8 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-8.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-8 {
    background-image: url("/public/images/icon-steps/icon-step-8-2x.png");
    background-size: 100%;
  }
}

.icon-step-9 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-9.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-9 {
    background-image: url("/public/images/icon-steps/icon-step-9-2x.png");
    background-size: 100%;
  }
}

.icon-step-10 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-10.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-10 {
    background-image: url("/public/images/icon-steps/icon-step-10-2x.png");
    background-size: 100%;
  }
}

.icon-step-11 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-11.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-11 {
    background-image: url("/public/images/icon-steps/icon-step-11-2x.png");
    background-size: 100%;
  }
}

.icon-step-12 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-12.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-12 {
    background-image: url("/public/images/icon-steps/icon-step-12-2x.png");
    background-size: 100%;
  }
}

.icon-step-13 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-13.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-13 {
    background-image: url("/public/images/icon-steps/icon-step-13-2x.png");
    background-size: 100%;
  }
}

.icon-step-14 {
  width: 23px;
  height: 23px;
  background-image: url("/public/images/icon-steps/icon-step-14.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-step-14 {
    background-image: url("/public/images/icon-steps/icon-step-14-2x.png");
    background-size: 100%;
  }
}

.circle {
  display: inline-block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #0b0c0c;
  color: #fff;
  font-family: "ntatabularnumbers", "nta", Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

.circle-step {
  min-width: 24px;
  min-height: 24px;
  line-height: 24px;
}

.circle-step-large {
  font-size: 19px;
  min-width: 38px;
  min-height: 38px;
  line-height: 38px;
}

ul,
ol {
  list-style-type: none;
}

.list {
  padding: 0;
  margin-top: 5px;
  margin-bottom: 20px;
}

.list li {
  margin-bottom: 5px;
}

.list-bullet {
  list-style-type: disc;
  padding-left: 20px;
}

.list-number {
  list-style-type: decimal;
  padding-left: 20px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

table th,
table td {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
  padding: 0.63158em 1.05263em 0.47368em 0;
  text-align: left;
  border-bottom: 1px solid #bfc1c3;
}

@media (min-width: 641px) {
  table th,
  table td {
    font-size: 19px;
    line-height: 1.31579;
  }
}

table thead th {
  font-weight: 700;
}

table td:last-child,
table th:last-child {
  padding-right: 0;
}

table .numeric {
  text-align: right;
}

table td.numeric {
  font-family: "ntatabularnumbers", "nta", Arial, sans-serif;
}

table caption {
  text-align: left;
}

.table-font-xsmall th {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
}

@media (min-width: 641px) {
  .table-font-xsmall th {
    font-size: 16px;
    line-height: 1.25;
  }
}

.table-font-xsmall td {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
}

@media (min-width: 641px) {
  .table-font-xsmall td {
    font-size: 16px;
    line-height: 1.25;
  }
}

.table-font-xsmall th,
.table-font-xsmall td {
  padding: 0.75em 1.25em 0.5625em 0;
}

details {
  display: block;
  clear: both;
}

details summary {
  display: inline-block;
  color: #005ea5;
  cursor: pointer;
  position: relative;
  margin-bottom: 0.26316em;
  padding-left: 25px;
}

details summary:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  -webkit-clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  border-width: 7px 0 7px 12.124px;
  border-left-color: inherit;
}

details summary:hover {
  color: #2b8cc4;
}

details summary:focus {
  outline: 3px solid #ffbf47;
}

details summary::-webkit-details-marker {
  display: none;
}

details[open] > summary:before {
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  -webkit-clip-path: polygon(0% 0%, 50% 100%, 100% 0%);
  clip-path: polygon(0% 0%, 50% 100%, 100% 0%);
  border-width: 12.124px 7px 0 7px;
  border-top-color: inherit;
}

details .summary {
  text-decoration: underline;
}

details .arrow {
  display: none;
}

.panel {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
  border-left-style: solid;
  border-color: #bfc1c3;
  padding: 0.78947em;
  margin-bottom: 0.78947em;
}

.panel :first-child {
  margin-top: 0;
}

.panel :only-child,
.panel :last-child {
  margin-bottom: 0;
}

.panel-border-wide {
  border-left-width: 10px;
}

.panel-border-narrow {
  border-left-width: 5px;
}

.form-group .panel-border-narrow {
  float: left;
  width: 100%;
  padding-bottom: 0;
}

.form-group .panel-border-narrow:first-child {
  margin-top: 10px;
}

.form-group .panel-border-narrow:last-child {
  margin-top: 0;
  margin-bottom: 0;
}

.inline .panel-border-narrow,
.inline .panel-border-narrow:last-child {
  margin-top: 10px;
  margin-bottom: 0;
}

fieldset {
  width: 100%;
}

fieldset.after-error-summary {
  margin-top: -15px;
}

@media (min-width: 641px) {
  fieldset.after-error-summary {
    margin-top: -30px;
  }
}

legend {
  overflow: hidden;
}

textarea {
  display: block;
}

.form-section,
.form-group {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.form-section {
  margin-bottom: 30px;
}

@media (min-width: 641px) {
  .form-section {
    margin-bottom: 60px;
  }
}

.form-group {
  margin-bottom: 15px;
}

@media (min-width: 641px) {
  .form-group {
    margin-bottom: 30px;
  }
}

.form-group-related {
  margin-bottom: 10px;
}

@media (min-width: 641px) {
  .form-group-related {
    margin-bottom: 20px;
  }
}

.form-group-compound {
  margin-bottom: 10px;
}

.form-label,
.form-label-bold {
  display: block;
  color: #0b0c0c;
  padding-bottom: 2px;
}

.form-label {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
}

@media (min-width: 641px) {
  .form-label {
    font-size: 19px;
    line-height: 1.31579;
  }
}

.form-label-bold {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
}

@media (min-width: 641px) {
  .form-label-bold {
    font-size: 19px;
    line-height: 1.31579;
  }
}

.form-block {
  float: left;
  clear: left;
  margin-top: -5px;
  margin-bottom: 5px;
}

@media (min-width: 641px) {
  .form-block {
    margin-top: 0;
    margin-bottom: 10px;
  }
}

.form-hint {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
  display: block;
  color: #6f777b;
  font-weight: normal;
  margin-top: -2px;
  padding-bottom: 2px;
}

@media (min-width: 641px) {
  .form-hint {
    font-size: 19px;
    line-height: 1.31579;
  }
}

.form-label .form-hint,
.form-label-bold .form-hint {
  margin-top: 0;
  padding-bottom: 0;
}

.form-control {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
  width: 100%;
  padding: 5px 4px 4px;
  border: 2px solid #0b0c0c;
}

@media (min-width: 641px) {
  .form-control {
    font-size: 19px;
    line-height: 1.31579;
  }
}

@media (min-width: 641px) {
  .form-control {
    width: 50%;
  }
}

input.form-control,
textarea.form-control {
  -webkit-appearance: none;
  border-radius: 0;
}

textarea.form-control {
  opacity: 1;
  background-image: none;
}

.form-control-3-4 {
  width: 100%;
}

@media (min-width: 641px) {
  .form-control-3-4 {
    width: 75%;
  }
}

.form-control-2-3 {
  width: 100%;
}

@media (min-width: 641px) {
  .form-control-2-3 {
    width: 66.66%;
  }
}

.form-control-1-2 {
  width: 100%;
}

@media (min-width: 641px) {
  .form-control-1-2 {
    width: 50%;
  }
}

.form-control-1-3 {
  width: 100%;
}

@media (min-width: 641px) {
  .form-control-1-3 {
    width: 33.33%;
  }
}

.form-control-1-4 {
  width: 100%;
}

@media (min-width: 641px) {
  .form-control-1-4 {
    width: 25%;
  }
}

.form-control-1-8 {
  width: 100%;
}

@media (min-width: 641px) {
  .form-control-1-8 {
    width: 12.5%;
  }
}

option:active,
option:checked,
select:focus::-ms-value {
  color: #fff;
  background-color: #005ea5;
}

.multiple-choice {
  display: block;
  float: none;
  clear: left;
  position: relative;
  padding: 0 0 0 38px;
  margin-bottom: 10px;
}

@media (min-width: 641px) {
  .multiple-choice {
    float: left;
  }
}

.multiple-choice input {
  position: absolute;
  cursor: pointer;
  left: 0;
  top: 0;
  width: 38px;
  height: 38px;
  z-index: 1;
  margin: 0;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
}

.multiple-choice label {
  cursor: pointer;
  padding: 8px 10px 9px 12px;
  display: block;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

@media (min-width: 641px) {
  .multiple-choice label {
    float: left;
    padding-top: 7px;
    padding-bottom: 7px;
  }
}

.multiple-choice [type=radio] + label::before {
  content: "";
  border: 2px solid;
  background: transparent;
  width: 34px;
  height: 34px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.multiple-choice [type=radio] + label::after {
  content: "";
  border: 10px solid;
  width: 0;
  height: 0;
  position: absolute;
  top: 9px;
  left: 9px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
}

.multiple-choice [type=checkbox] + label::before {
  content: "";
  border: 2px solid;
  background: transparent;
  width: 34px;
  height: 34px;
  position: absolute;
  top: 0;
  left: 0;
}

.multiple-choice [type=checkbox] + label::after {
  content: "";
  border: solid;
  border-width: 0 0 5px 5px;
  background: transparent;
  border-top-color: transparent;
  width: 17px;
  height: 7px;
  position: absolute;
  top: 10px;
  left: 8px;
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
}

.multiple-choice [type=radio]:focus + label::before {
  -webkit-box-shadow: 0 0 0 4px #ffbf47;
  -moz-box-shadow: 0 0 0 4px #ffbf47;
  box-shadow: 0 0 0 4px #ffbf47;
}

.multiple-choice [type=checkbox]:focus + label::before {
  -webkit-box-shadow: 0 0 0 3px #ffbf47;
  -moz-box-shadow: 0 0 0 3px #ffbf47;
  box-shadow: 0 0 0 3px #ffbf47;
}

.multiple-choice input:checked + label::after {
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1;
}

.multiple-choice input:disabled {
  cursor: default;
}

.multiple-choice input:disabled + label {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
}

.multiple-choice:last-child, .multiple-choice:last-of-type {
  margin-bottom: 0;
}

.inline .multiple-choice {
  clear: none;
}

@media (min-width: 641px) {
  .inline .multiple-choice {
    margin-bottom: 0;
    margin-right: 30px;
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.form-date .form-group {
  float: left;
  width: 50px;
  margin-right: 20px;
  margin-bottom: 0;
  clear: none;
}

.form-date .form-group label {
  display: block;
  padding-bottom: 2px;
}

.form-date .form-group input {
  width: 100%;
}

.form-date .form-group-year {
  width: 70px;
}

.form-group-error {
  margin-right: 15px;
  border-left: 4px solid #b10e1e;
  padding-left: 10px;
}

@media (min-width: 641px) {
  .form-group-error {
    border-left: 5px solid #b10e1e;
    padding-left: 15px;
  }
}

.form-control-error {
  border: 4px solid #b10e1e;
}

.error-message {
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 16px;
  line-height: 1.25;
  color: #b10e1e;
  display: block;
  clear: both;
  margin: 0;
  padding: 2px 0;
}

@media (min-width: 641px) {
  .error-message {
    font-size: 19px;
    line-height: 1.31579;
  }
}

.form-label .error-message,
.form-label-bold .error-message {
  padding-top: 4px;
  padding-bottom: 0;
}

.error-summary {
  border: 4px solid #b10e1e;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 10px;
}

@media (min-width: 641px) {
  .error-summary {
    border: 5px solid #b10e1e;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 20px 15px 15px;
  }
}

.error-summary:focus {
  outline: 3px solid #ffbf47;
}

.error-summary .error-summary-heading {
  margin-top: 0;
}

.error-summary p {
  margin-bottom: 10px;
}

.error-summary .error-summary-list {
  padding-left: 0;
}

@media (min-width: 641px) {
  .error-summary .error-summary-list li {
    margin-bottom: 5px;
  }
}

.error-summary .error-summary-list a {
  color: #b10e1e;
  font-weight: bold;
  text-decoration: underline;
}

.breadcrumbs {
  padding-top: 0.75em;
  padding-bottom: 0.75em;
}

.breadcrumbs li {
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
  float: left;
  background-image: url("/public/images/separator.png");
  background-position: 0% 50%;
  background-repeat: no-repeat;
  list-style: none;
  margin-left: 0.6em;
  margin-bottom: 0.4em;
  padding-left: 0.9em;
}

@media (min-width: 641px) {
  .breadcrumbs li {
    font-size: 16px;
    line-height: 1.25;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 20 / 10), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .breadcrumbs li {
    background-image: url("/public/images/separator-2x.png");
    background-size: 6px 11px;
  }
}

.breadcrumbs li:first-child {
  background-image: none;
  margin-left: 0;
  padding-left: 0;
}

.breadcrumbs a {
  color: #0b0c0c;
}

.phase-banner {
  padding: 10px 0 8px;
  border-bottom: 1px solid #bfc1c3;
}

@media (min-width: 641px) {
  .phase-banner {
    padding-bottom: 10px;
  }
}

.phase-banner p {
  display: table;
  margin: 0;
  color: #000;
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
}

@media (min-width: 641px) {
  .phase-banner p {
    font-size: 16px;
    line-height: 1.25;
  }
}

.phase-banner .phase-tag {
  display: -moz-inline-stack;
  display: inline-block;
  margin: 0 8px 0 0;
  padding: 2px 5px 0;
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  color: #fff;
  background-color: #005ea5;
}

@media (min-width: 641px) {
  .phase-banner .phase-tag {
    font-size: 16px;
    line-height: 1.25;
  }
}

.phase-banner span {
  display: table-cell;
  vertical-align: baseline;
}

.phase-banner-alpha,
.phase-banner-beta {
  padding: 10px 0 8px;
  border-bottom: 1px solid #bfc1c3;
}

@media (min-width: 641px) {
  .phase-banner-alpha,
  .phase-banner-beta {
    padding-bottom: 10px;
  }
}

.phase-banner-alpha p,
.phase-banner-beta p {
  display: table;
  margin: 0;
  color: #000;
  font-family: "nta", Arial, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
}

@media (min-width: 641px) {
  .phase-banner-alpha p,
  .phase-banner-beta p {
    font-size: 16px;
    line-height: 1.25;
  }
}

.phase-banner-alpha .phase-tag,
.phase-banner-beta .phase-tag {
  display: -moz-inline-stack;
  display: inline-block;
  margin: 0 8px 0 0;
  padding: 2px 5px 0;
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  color: #fff;
  background-color: #005ea5;
}

@media (min-width: 641px) {
  .phase-banner-alpha .phase-tag,
  .phase-banner-beta .phase-tag {
    font-size: 16px;
    line-height: 1.25;
  }
}

.phase-banner-alpha span,
.phase-banner-beta span {
  display: table-cell;
  vertical-align: baseline;
}

.phase-tag {
  display: -moz-inline-stack;
  display: inline-block;
  margin: 0 8px 0 0;
  padding: 2px 5px 0;
  font-family: "nta", Arial, sans-serif;
  font-weight: 700;
  text-transform: none;
  font-size: 14px;
  line-height: 1.14286;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  color: #fff;
  background-color: #005ea5;
}

@media (min-width: 641px) {
  .phase-tag {
    font-size: 16px;
    line-height: 1.25;
  }
}

.govuk-box-highlight {
  margin: 1em 0;
  padding: 2em 1em;
  color: #fff;
  background: #28a197;
  text-align: center;
}

/* Media Object */
.media {
  overflow: hidden;
  margin-bottom: 20px;
  display: block;
}

.media .img {
  float: left;
  display: block;
  margin-right: 10px;
}

.media .content {
  overflow: hidden;
  display: block;
}

.secondary-links .media .img {
  width: 60px;
}

/* Clearfix */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* Floats */
.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

/* Screen reader */
.sr-fix {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

/* no-js / old-ie */
.noscript-iframe {
  display: block;
  margin-top: 30px;
}

.js-enabled .noscript-iframe {
  display: none;
}

.nojs-hide {
  display: none;
}

.js-enabled .nojs-hide {
  display: block;
}

.nojs-show {
  display: block;
}

.js-enabled .nojs-show {
  display: none;
}

.lte-ie8 .ie-hide {
  display: none;
}

.lte-ie8 .ie-show {
  display: block;
}

.ie-show {
  display: none;
}

/* General Hide / Show */
.show {
  display: block;
}

.hide {
  display: none;
}

@media (min-width: 641px) {
  .visible-mobile {
    display: none !important;
  }
}

@media (max-width: 640px) {
  .hidden-mobile {
    display: none !important;
  }
}

.no-wrap {
  white-space: nowrap;
}

.column-three-quarters {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-three-quarters {
    float: left;
    width: 75%;
  }
}

.column-seven-eights {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-seven-eights {
    float: left;
    width: 87.5%;
  }
}

.column-fifth {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-fifth {
    float: left;
    width: 20%;
  }
}

.column-four-fifths {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-four-fifths {
    float: left;
    width: 80%;
  }
}

.column-full {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 641px) {
  .column-full {
    float: left;
    width: 100%;
  }
}

.icons-buttons ul {
  margin: 0;
  padding-left: 0;
}

.icons-buttons li {
  list-style: none;
  float: left;
  margin-right: 10px;
  margin-bottom: 0;
}

.icons-buttons li a {
  display: block;
  font-size: 16px;
  line-height: 1.25;
}

@media (max-width: 767px) {
  .icons-buttons li a {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .icons-buttons li a {
    line-height: 1.25;
  }
}

.icons-buttons li a:before {
  background: #2e3191;
  padding: 5px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
  margin-right: 5px;
  text-decoration: none;
}

.icons-buttons li a:hover:before, .icons-buttons li a:focus:before {
  background: #22246a;
}

.icons-buttons li a.twitter:before {
  content: "\ea96";
}

.icons-buttons li a.facebook:before {
  content: "\ea90";
}

.icons-buttons li a.email:before {
  content: "\e945";
}

.govuk-related-items {
  border-top: 2px solid #005ea5;
  padding-top: 5px;
}

.govuk-related-items h2 {
  margin-top: 0.3em;
  margin-bottom: 10px;
}

.govuk-related-items ul {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-bottom: 1.25em;
}

.govuk-related-items ul li {
  padding: 0;
  font-size: 19px;
  margin-bottom: 10px;
}

.govuk-related-items ul li.related-items-more {
  font-weight: bold;
}

.govuk-related-items ul a {
  text-decoration: none;
}

/* Content Intro */
#content .intro h1 {
  margin-bottom: 0;
}

#content .intro time.form-hint {
  margin: 1em 0;
  display: block;
}

/* Map Container */
.map-min {
  height: 450px;
  overflow: hidden;
}

@media (max-width: 500px) {
  .map-min {
    height: 350px;
  }
}

strong {
  font-weight: 700;
}

*[tabindex="0"] {
  outline: none;
}

/* Placeholders */
input::-webkit-input-placeholder {
  color: #6f777b !important;
}

input:-moz-placeholder {
  /* Firefox 18- */
  color: #6f777b !important;
}

input::-moz-placeholder {
  /* Firefox 19+ */
  color: #6f777b !important;
}

input:-ms-input-placeholder {
  color: #6f777b !important;
}

/* Error message */
#error-message {
  clear: both;
  display: block;
  padding-left: 10px;
  margin: 10px 15px 0 0;
  border-left: 3px solid #b10e1e;
  color: #b10e1e;
}

#error-message:empty {
  margin-top: 0;
}

/* Details summary indent panel */
details .panel-border-narrow {
  margin-left: 4px;
}

details .panel.panel-border-wide {
  margin-left: 1px;
}

.feedback-footer {
  margin-top: 35px;
}

.form-control {
  background-color: #fff;
}

.map:-moz-full-screen {
  height: 100%;
}

.map:-webkit-full-screen {
  height: 100%;
}

.map:-ms-fullscreen {
  height: 100%;
}

.map:fullscreen {
  height: 100%;
}

.ol-rotate {
  top: 3em;
}

.do-not-overflow {
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.no-top-margin {
  margin-top: 0px;
}

.covid-banner {
  background-color: #005ea5;
  border-top: 1px solid white;
  padding: 15px;
}

.covid-banner p {
  color: white;
  font-weight: bold;
}

.covid-banner p:last-child {
  margin-bottom: 1px;
}

.covid-banner a {
  color: white;
}

.beta-banner {
  border: 5px solid #005ea5;
  padding: 15px;
  margin-top: 15px;
}

.beta-banner p {
  margin-bottom: 0px;
}
